跳转到主要内容
GET
/
customer
/
v2
/
licenses
/
{license}
License Details
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/licenses/{license} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "license": {
      "license_key": "<string>",
      "issued_date": "2023-11-07T05:31:56Z",
      "renewal_date": "2023-11-07T05:31:56Z",
      "status": "<string>",
      "allowed_locations": [
        {
          "id": 123,
          "name": "<string>",
          "urls": [
            "<string>"
          ]
        }
      ],
      "product_name": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer token from device or wallet auth

路径参数

license
string
必填

License key or identifier

响应

License details.

success
boolean
示例:

true

message
string
data
object